Yasmine Boudjenah # Débats - Mardi 16 novembre 1999 - Dimension environnementale dans la politique énergétique
  Boudjenah (GUE/NGL
). 
 - Monsieur le Président, l'énergie est au centre de toute activité économique et sociale. L'ensemble des citoyens est concerné par l'approvisionnement, le transport, la distribution de l'énergie. Il reste beaucoup à faire pour que le droit à l'énergie soit une réalité partout, dans les pays les plus pauvres comme dans les pays industrialisés, où toutes les catégories de la population n'y ont pas accès à égalité : les besoins ne sont donc pas satisfaits et les questions énergétiques deviennent cruciales.
La dépendance énergétique de l'Union européenne reste élevée. La stabilisation des émissions de CO2 et la diversification des sources énergétiques ne sont pas encore atteintes. Concevoir la politique énergétique respectant l'environnement demande donc des efforts déterminés. La cinquième conférence de l'ONU sur les changements climatiques vient de confirmer, à cet égard, les divergences entre tenants de politiques volontaristes et ceux qui tentent toujours de contourner les engagements pris à Kyoto. L'Union européenne s'engage, elle, à ratifier d'ici 2002 le protocole de Kyoto et milite pour des mesures différenciées entre pays en voie de développement et pays industrialisés. Ces émissions de CO2 ont diminué de 19 % en 1997. Elle peut ainsi contribuer, je le crois, à empêcher que ne l'emporte la conception libérale exclusivement commerciale des USA, qui vont jusqu'à remettre en cause les engagements pris à Kyoto.
Pour autant, les efforts européens ne sont pas suffisants et la réponse à tous ces défis n'est pas garantie. Ainsi, il y a de quoi s'inquiéter de ce que la Commission et le Conseil continuent de considérer l'ouverture du marché de l'énergie à la libre concurrence comme un passage obligé. Comme le fait d'ailleurs remarquer le rapport Chichester, il existe une contradiction entre la libéralisation et la diminution des émissions de CO2. Mais cette contradiction n'est pas la seule. La pression du marché s'exerce aussi sur les missions de services publics : pôles de résistance les plus efficaces à une libre concurrence effrénée, les entreprises publiques sont menacées. De plus, la mise en concurrence limite la capacité des États à intervenir dans les choix énergétiques et à garantir l'égalité d'accès des usagers. L'énergie n'est pas une marchandise comme les autres et doit bénéficier d'un traitement spécifique. Elle nécessite davantage de coopération, une coordination des politiques nationales et non une politique européenne intégrée.
Enfin, le rapporteur s'étonne, à juste titre, que la Commission évacue totalement l'énergie nucléaire alors que celle-ci contribue à réduire les émissions de CO2, même si cette énergie doit être plus sûre et plus respectueuse de l'environnement. Autant d'enjeux qui méritent un débat large, public, qui permette à chacun de maîtriser les défis et les choix de la politique énergétique. 
